package com.xixun.lededitor;

/**
 * Created by Administrator on 2018/07/07.
 */

public class Multi {


    static {
        System.loadLibrary("Multi");
    }

    public Multi() {
        Start();
    }
    public native int Start();
}
